What version of ODBC should I be running?

/What version of ODBC should I be running?